[ubuntu-mono] [Bug 247626] Re: FTBFS: f-spot 0.4.4-1ubuntu1 due to incorrect build-depends

Launchpad Bug Tracker 247626 at bugs.launchpad.net
Tue Jul 15 18:00:16 BST 2008


This bug was fixed in the package f-spot - 0.4.4-1ubuntu2

---------------
f-spot (0.4.4-1ubuntu2) intrepid; urgency=low

  * Added missing build-dependencies: libjpeg62-dev, mono-mcs and
    gtk-sharp2-gapi. (LP: #247626)

 -- Matvey Kozhev <sikon at ubuntu.com>   Fri, 11 Jul 2008 21:25:02 +0700

** Changed in: f-spot (Ubuntu)
       Status: Confirmed => Fix Released

-- 
FTBFS: f-spot 0.4.4-1ubuntu1 due to incorrect build-depends
https://bugs.launchpad.net/bugs/247626
You received this bug notification because you are a member of MOTU Mono
Team, which is subscribed to f-spot in ubuntu.



More information about the Ubuntu-mono mailing list